## eluceo-ical 0.16.1

=== debian/changelog ===
eluceo-ical (0.16.1-5) unstable; urgency=medium

  * Team upload
  * Add gbp.conf
  * Clean up PHPUnit cache file
  * Fix PHPUnit 12 warnings

 -- Robin Gustafsson <rgson@debian.org>  Sat, 20 Sep 2025 20:15:45 +0200

eluceo-ical (0.16.1-4) unstable; urgency=medium

  * show PHP & PHPUnit deprecations during tests
  * update upstream unit tests for PHPUnit 12

 -- Joseph Nahmias <jello@debian.org>  Mon, 01 Sep 2025 23:24:40 -0400

eluceo-ical (0.16.1-3) unstable; urgency=medium

  * Team upload.

  [ Athos Ribeiro ]
  * bump Standards-Version to 4.6.2
  * add support for phpunit 10 (Closes: #1039748):
    - drop removed phpunit verbose and debug params (Closes: #1070508)
    - add php-pcov test build dependency
    - fix test class name for phpunit 10 compatibility
    - use static data providers for phpunit 10 support

  [ Joe Nahmias ]
  * bump std-ver: no changes
  * adjust phpabtpl usage for pkg-php-tools v1.45 (Closes: #1073564)

 -- Joseph Nahmias <jello@debian.org>  Tue, 13 Aug 2024 15:57:21 -0400

eluceo-ical (0.16.1-2) unstable; urgency=medium

  * [cb1de41] fix pkg-php-autoload

 -- Joseph Nahmias <jello@debian.org>  Fri, 10 Jun 2022 14:56:17 -0400

eluceo-ical (0.16.1-1) unstable; urgency=medium

  * Initial release (Closes: #1012182)
  * [eee8ea6] add autoload override for pkg-php-tools
  * [5ad9f92] fix php8 error with undefined constants by using defined()
  * [f628cae] update tests for newer phpunit
  * [2cebf80] run upstream testsuite as autopkgtest

 -- Joseph Nahmias <jello@debian.org>  Tue, 31 May 2022 17:12:35 -0400
