=== debian/control ===
Source: eluceo-ical
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Joseph Nahmias <jello@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-phpcomposer,
 phpab,
 pkg-php-tools,
 phpunit <!nocheck>,
 php-pcov <!nocheck>,
Standards-Version: 4.7.0
Homepage: https://ical.poerschke.nrw/
Vcs-Browser: https://salsa.debian.org/php-team/pear/eluceo-ical
Vcs-Git: https://salsa.debian.org/php-team/pear/eluceo-ical.git
Rules-Requires-Root: no

Package: php-eluceo-ical
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: PHP library to create iCal calendars and ICS files
 The eluceo/iCal package offers a abstraction layer for creating iCalendars.
 You can easily create iCal files by using PHP object instead of typing your
 *.ics file by hand. The output will follow RFC 5545 as best as possible.
 The following components are supported at this time:
 .
  * VCALENDAR
  * VEVENT
  * VALARM
  * VTIMEZONE
