=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1

%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	phpabtpl composer.json > debian/autoload.php.tpl
	phpab \
		--output src/autoload.php \
		--template debian/autoload.php.tpl \
		src

override_dh_auto_test:
	mkdir --parents vendor Eluceo
	ln -s pkg-php-autoload/php-eluceo-ical debian/pkg-php-tools-autoloaders
	ln -s ../src Eluceo/iCal
	phpabtpl \
		--require-file ../src/autoload.php \
		> debian/autoload.tests.php.tpl
	phpab \
		--output vendor/autoload.php \
		--template debian/autoload.tests.php.tpl \
		tests/Eluceo/iCal
	phpunit \
		--no-coverage \
		--do-not-cache-result \
		--display-deprecations \
		--display-phpunit-deprecations

override_dh_installchangelogs:
	dh_installchangelogs -- CHANGELOG.md
